Debian Bug report logs - #300493
cvs: seems forget to debconf-updatepo

version graph

Package: cvs; Maintainer for cvs is Thorsten Glaser <tg@mirbsd.de>; Source for cvs is src:cvs.

Reported by: Kenshi Muto <kmuto@debian.org>

Date: Sun, 20 Mar 2005 02:48:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 1:1.12.9-11

Fixed in version cvs/1:1.12.13-5

Done: zakame@spunge.org (Zak B. Elep)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Kenshi Muto <kmuto@debian.org>, henrich@samba.gr.jp, Steve McIntyre <93sam@debian.org>:
Bug#300493; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Kenshi Muto <kmuto@debian.org>:
New Bug report received and forwarded. Copy sent to Kenshi Muto <kmuto@debian.org>, henrich@samba.gr.jp, Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kenshi Muto <kmuto@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cvs: seems forget to debconf-updatepo
Date: Sun, 20 Mar 2005 11:42:47 +0900 (JST)
[Message part 1 (text/plain, inline)]
Package: cvs
Version: 1:1.12.9-11
Severity: wishlist
Tags: l10n patch

Hi,

I noticed you forget to run debconf-updatepo in debian/ directory for
sync templates and po files. (1 fuzzy will raise)

I updated Japanese translation of debconf messages (ja.po) for newer templates.

Thanks,
-- 
Kenshi Muto
kmuto@debian.org
[ja.po.gz (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#300493; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@iijmio-mail.jp>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #10 received at 300493@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@iijmio-mail.jp>
To: Kenshi Muto <kmuto@debian.org>, 300493@bugs.debian.org
Subject: Re: Bug#300493: cvs: seems forget to debconf-updatepo
Date: Sun, 20 Mar 2005 13:26:06 +0900
Hi,

  "Sun, 20 Mar 2005 11:42:47 +0900 (JST)", "Kenshi Muto"
  "Bug#300493: cvs: seems forget to debconf-updatepo"
>I noticed you forget to run debconf-updatepo in debian/ directory for
>sync templates and po files. (1 fuzzy will raise)

 No. Not forget to run debconf-updatepo, but it's typo in template,
 I think.

 In template.pot,
>> "If you chose to enable the CVS pserver, it will be installed in inetd, using "
>> "tcpd wrappers.\""

 I think ' \" ' is needed before 'tcpd wrappers' in 2nd line.
 See #290442.

-- 
Regards,

 Hideki Yamane    mailto:henrich @ iijmio-mail.jp




Reply sent to zakame@spunge.org (Zak B. Elep):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Kenshi Muto <kmuto@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 300493-close@bugs.debian.org (full text, mbox):

From: zakame@spunge.org (Zak B. Elep)
To: 300493-close@bugs.debian.org
Subject: Bug#300493: fixed in cvs 1:1.12.13-5
Date: Sun, 08 Oct 2006 04:17:19 -0700
Source: cvs
Source-Version: 1:1.12.13-5

We believe that the bug you reported is fixed in the latest version of
cvs, which is due to be installed in the Debian FTP archive:

cvs_1.12.13-5.diff.gz
  to pool/main/c/cvs/cvs_1.12.13-5.diff.gz
cvs_1.12.13-5.dsc
  to pool/main/c/cvs/cvs_1.12.13-5.dsc
cvs_1.12.13-5_i386.deb
  to pool/main/c/cvs/cvs_1.12.13-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300493@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Zak B. Elep <zakame@spunge.org> (supplier of updated cvs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  2 Oct 2006 10:53:30 +0800
Source: cvs
Binary: cvs
Architecture: source i386
Version: 1:1.12.13-5
Distribution: unstable
Urgency: low
Maintainer: Steve McIntyre <93sam@debian.org>
Changed-By: Zak B. Elep <zakame@spunge.org>
Description: 
 cvs        - Concurrent Versions System
Closes: 290442 290442 300493 310159 310160 346412 390512 391621
Changes: 
 cvs (1:1.12.13-5) unstable; urgency=low
 .
   * Major update for l10n before etch, thanks to Christian Perrier.
   * debian/po:
     + Add Swedish debconf templates, thanks to Daniel Nylander.
       (Closes: #390512)
     + Update Danish debconf templates, thanks to Claus Hindsgaul.
       (Closes: #290442)
     + Add Catalan debconf templates, thanks to Miguel Gea Milvaques.
       (Closes: #346412)
     + Update French debconf templates, thanks to Christian Perrier.
     + Update German debconf templates, thanks to Jens Seidel.
     + Update Turkish debconf templates, thanks to Mehmet TURKER.
     + Update Brazilian Portuguese debconf templates, thanks to
       Andre Luis Lopes.
     + Add Vietnamese debconf templates, thanks to Clytie Siddall.
       (Closes: #310159)
     + Update Portuguese debconf templates, thanks to
       Ricardo Silva
     + Update Japanese debconf templates, thanks to
       Hideki Yamane. Closes: #391621
   * debian/cvs.templates:
     + Remove extra quote in templates and unfuzzy translations. Use
       the occasion to make the templates fit the writing style suggested
       in the Developer's Reference.
       Closes: #290442, #300493, #310160
Files: 
 f685aa2104c173459aa3707fc2365490 745 devel optional cvs_1.12.13-5.dsc
 97a70e38bac473474ec46a246b7f77ee 83719 devel optional cvs_1.12.13-5.diff.gz
 8442ff4707a2f57e23b5308459311ca5 1663908 devel optional cvs_1.12.13-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFFKN1dfDt5cIjHwfcRAp3zAJ90Zwup4d48DtmACzvPbuVgLxbUVQCfYGQv
rZssQ03ZvaGnbC6H9hKv2v4=
=VL7T
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jun 2007 04:27:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:53:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.